Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 17 Mar 2021 04:12:13 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation zen                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  zen Bot:  Hi Zen ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6279279102 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0500040351            08:21 AM, 09th Mar                   Saeedurrahman                   Hi Zen, Thank you for contacting us. I m Saeed, I will be happy to help you           08:22 AM, 09th Mar                   Saeedurrahman                   How can I assist you?           08:22 AM, 09th Mar                   Saeedurrahman                   Hi, I'm not getting a response from you. Are we still connected?           08:24 AM, 09th Mar                     zen                    i need order status           08:24 AM, 09th Mar                     zen                    6279279102           08:25 AM, 09th Mar                     zen                    /startOver           08:28 AM, 09th Mar                     zen                    hello           08:28 AM, 09th Mar                   Saeedurrahman                   Please stay on hold while I retrieve the information.           08:30 AM, 09th Mar                     zen                    ok           08:30 AM, 09th Mar                   Saeedurrahman                   Our courier partner tried to contact you on your registered contact number 966500040351 to deliver the order           08:31 AM, 09th Mar                     zen                    i asked for reschedule as he came on Saturday and i was not availablei           08:33 AM, 09th Mar                   Saeedurrahman                   is it your number ?           08:33 AM, 09th Mar                     zen                    yes           08:34 AM, 09th Mar                     zen                    can i get new date of delivery           08:34 AM, 09th Mar                   Saeedurrahman                   We apologize for the inconvenience you have faced.           08:34 AM, 09th Mar                   Saeedurrahman                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:35 AM, 09th Mar                     zen                    what the timeframe for next delivery           08:35 AM, 09th Mar                   Saeedurrahman                   sorry I can not say at the time . but I will escalate the issue to the concern team and they will defiantly solve your issue asap           08:37 AM, 09th Mar                     zen                    ok           08:37 AM, 09th Mar                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:38 AM, 09th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2214449